# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)

require "double_auth_engine/version"

Gem::Specification.new do |s|
  s.name        = "double_auth_engine"
  s.version     = DoubleAuthEngine::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Kyle Bolton"]
  s.email       = "kyle.bolton@gmail.com'"
  s.homepage    = "https://github.com/kb/double_auth_engine"
  s.license     = "MIT"
  s.summary     = "Authlogic and Declarative Authorization Engine"
  s.description = "Authlogic and Declarative Authorization Engine for Rails 3"

  s.required_rubygems_version = ">= 1.3.6"

  s.add_dependency("kb-authlogic")
  s.add_dependency("declarative_authorization")
  s.add_dependency("friendly_id")

  s.files = `git ls-files`.split("\n")
  s.test_files    = `git ls-files spec/*`.split("\n")
  s.require_paths = ["lib"]
end
