class ActionMailer::Base
  def from_with_default(input=nil)
    return from_without_default(input) || "default@dummy.com" if input.nil?
    from_without_default(input)
  end
  alias_method_chain :from, :default
end

Mail.register_interceptor(DevelopmentMailInterceptor) if Rails.env.development?
