def login
  activate_authlogic
  @current_user = User.create({ :name => Faker::Name.name,
                                :email => Faker::Internet.email,
                                :password => 'testing',
                                :password_confirmation => "testing" })
  @current_user
  @current_user.roles << Role.create(:name => 'admin')

  UserSession.create!(@current_user)
  controller.stub!(:current_user).and_return(@current_user)
  ApplicationController.send(:public, :current_user)
  view.stub!(:current_user).and_return(@current_user) if respond_to?(:view)
end
